/*Main.CSS*/
@font-face {
  font-family: "roboto";
  src: url("../img/roboto.ttf") format("truetype");
}

@font-face {
  font-family: "roboto-slab";
  src: url("../img/roboto-slab.ttf") format("truetype");
}

.suq {
    max-width: 800px;
    padding: 0px;
    font-family: roboto;
    border: 1px solid #c6c5c6;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
    font-size: 13px;
    color: #000;
    margin: auto;
    line-height: 16.4px;
    text-align: left;
}
.suq h1 {
    text-align: left;
    font-family: roboto-slab;
    font-size: 23.5px;
    letter-spacing: 2.5px;
    line-height: 1;
    font-weight: normal;
    position: absolute;
    top: 30%;
    left: 5%;
    right: 5%;
}
.suq .copyright{
    display: inline;
    float: right;
}
.suq ul {
    margin: 0 0 10px 5px;
    padding: 0 0 0 0px;
}

.suq div.p3 {
    line-height: 20.5px;
    margin: 99px 0 0 0;
    background: url(../img/5.png) no-repeat;
    background-size: 15px auto;
    background-position: 1px 1px;
}

.suq ul.ul3 {
    margin: 99px 0 0 0;
    background: url(../img/5.png) no-repeat;
    background-size: 12px auto;
    background-position: 1px 1px;
}

.suq strong {
    font-weight: bold;
}
.suq img {
    border: none;
    max-width: 100%;
}

.suq img.img6 {
    width: 156px;
}

.suq img.img12 {
    margin-bottom: 21px;
}

.suq img.img11 {
    margin: -6px 0 0;
}

.suq img.img16 {
    width: 50px;
    position: absolute;
    bottom: -28px;
    right: -12px;
}

.suq img.img10 {
    width: 48px;
    position: absolute;
    top: 2px;
    right: -8px;
}

.suq img.img9 {
    width: 350px;
    position: absolute;
    top: 0;
    right: 0;
}

.suq img.img13 {
    width: 37px;
    margin: 0 0 5px;
}

.suq img.img7 {
    position: absolute;
    top: 43px;
    left: 40px;
    width: 300px;
}
.suq li {
    list-style-type: none;
    padding: 0 0 3px 17px;
    position: relative;
    font-size: 13px;
}
.suq li:before {
    content: "";
    width: 23px;
    height: 16px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 1px;
    background: url(../img/2.png) no-repeat;
    background-size: 10px;
    display: none;
}
.suq a {
    color: inherit;
    text-decoration: none;
}
.suq p {
    margin: 0px 0px 14px;
}

.suq p.p15 {
    color: #009fe2;
}

.suq div.p11 {
    min-height: 220px;
    letter-spacing: -0.1px;
    margin-bottom: 20px;
}

.suq p.p8 {
    position: relative;
}

.suq div.p6 {
    text-align: left;
    font-family: roboto-slab;
    letter-spacing: 2.5px;
    font-size: 13.6px;
    position: absolute;
    left: 5%;
    bottom: 5%;
    right: 5%;
}
.suq .nd {
    padding: 20px 33px 20px 33px;
    margin: 10px 0 0;
    position: relative;
}
.suq h1 span {
    font-size: 14px;
}
.suq h2 {
    font-weight: normal;
    margin: 0px 0px 15px 1px;
    font-size: 19px;
    line-height: normal;
    text-shadow: 3px 3px 8px #d5d8db;
    color: #ff3300;
}
.suq h3 {
    font-family: roboto;
    font-weight: bold;
    margin: 13px 0 5px 0;
    font-size: 18.1px;
    line-height: normal;
    color: #1a4273;
}
.suq .a {
    position: relative;
    background: #1a4273;
    color: #fff;
}
.suq div {
    display: block;
}

.suq .l2 {
    float: left;
    width: 45.5%;
    position: relative;
}

.suq .r2 {
    float: right;
    width: 49%;
}

.suq .k {
    padding: 8px 16px 15px 14px;
    font-size: 11px;
    border: 1px solid #a7aec6;
    margin: 30px 0 30px;
}

.suq .k h3 {
    margin-bottom: 28px;
    color: #a7aec6;
}

.suq .k p {
    margin-bottom: 13px;
    line-height: 13px;
}

.suq p.p12 {
}

.suq .q {
    padding: 0 360px 0px 0;
    line-height: 18.7px;
}

.suq .q {
    position: relative;
}

.suq .p9 {
    float: left;
    width: 32%;
    margin: 0 0 0 13px;
    text-align: center;
    padding: 19px 0 16px;
    border: 1px solid #a7aec6;
}

.suq .p8 {
    width: 32%;
    float: left;
    padding: 18px 0 15px;
    border: 1px solid #a7aec6;
}

.suq .p10 {
    width: 31.6%;
    float: right;
    padding: 19px 0 18px;
    border: 1px solid #a7aec6;
}

.suq .o p {
}

.suq .n {
    min-height: 500px;
    padding: 35px 29px 0 51.1%;
    letter-spacing: 0.0px;
    line-height: 17.5px;
    position: relative;
    margin: 0 0 42px;
}

.suq .n h3 {
    font-size: 17px;
    margin: 0 0 4px;
}

.suq .m {
    padding: 6px 0 13px 19px;
    margin: 10px 0 17px -4px;
    background: #009fe2;
    color: #fff;
}

.suq .m h3 {
    color: inherit;
}

.suq .r {
}

.suq .l {
    height: 100%;
    width: 43%;
    float: left;
    position: relative;
}

.suq .r {
    float: right;
    height: 100%;
    width: 45%;
    padding: 44px 46px 51px 28px;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: block;
}

.suq .headerrow{
    height: 320px;
}

.suq .o1.clearfix {
    text-align: center;
    margin: 0 0 13px;
}
.suq * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.suq hr {
    margin: 18px 0 7px;
    background: #a7aec6;
}

.suq hr.hr1 {
    margin: 30px 0 10px;
}

.suq .o1.clearfix p {
    margin-bottom: 0;
}
.suq .img-responsive {
    max-width: 100%;
    display: block;
}
.suq .img-header {
    max-height: 100%;
    height: 100%;
    width: auto;
    display: block;
}
.suq body {
    margin: 8px 0px;
    background: #fff;
}
.suq p.a1.m_br {
    font-size: 16.3px;
    line-height: 21px;
}
.suq .a2 span {
    letter-spacing: 0.6px;
}
.suq h3.k {
    margin-bottom: 1px;
}
.suq span.b {
    letter-spacing: -0.1px;
}
.suq .c {
    position: absolute;
    right: 0;
    top: -68px;
    width: 215px;
    border: 5px solid #fff;
    border-right: none;
}
.suq .c1 {
    background: #3e4f51;
    padding: 15px 22px 13px;
    margin: 0 0 52px;
    font-size: 9.4px;
    line-height: 18px;
    color: #ffffff;
}
.suq .c1 p {
    margin: 0 0 22px;
}
.suq p.c2 {
    padding: 0 18px 0 0;
    line-height: 23px;
}
.suq .d {
    text-align: center;
    padding: 13px 0 0;
    margin: 0 0 -9px;
}
.suq p.d1 {
    display: inline-block;
    margin: 0 0px 0 -59px;
    font-size: 10.6px;
    vertical-align: 18px;
    line-height: 13px;
}
.suq .d1 span {
    font-size: 21px;
}
.suq p.d2 {
    display: inline-block;
    margin: 0 -32px 0 86px;
    font-size: 10.6px;
    line-height: 12px;
    vertical-align: 15px;
}
.suq .d2 span {
    font-size: 11.8px;
}

@media screen and (max-width: 875px) {
    .suq {
        width: 100%;
    }

    .suq .n{
        min-height: 0px;
    }

    .suq div.p11{
        min-height: 0px;
    }

    .suq .img-header{
        width: 100%;
        height: auto;
    }

    .suq .headerrow{
        height: auto;
    }

    .suq img.img9 {
        position: static;
        margin-bottom: 10px;
    }

    .suq .p8 {
        width: 100%;
    }

    .suq .p9 {
        width: 100%;
        margin: 5% 0;
    }

    .suq .p10 {
        width: 100%;
    }

    .suq ul.ul3 {
        margin: 15px 0 0;
    }

    .suq .l {
        float: inherit;
        width: auto;
    }

    .suq .r {
        float: inherit;
        width: auto;
        padding: 5%;
    }
    .suq .nd {
        padding: 5%;
        margin: 0;
        text-align: left;
    }

    .suq .q {
        padding: 0%;
    }

    .suq .l2 {
        float: inherit;
        width: auto;
    }

    .suq img.img16 {
        display: none;
    }

    .suq img.img10 {
        display: none;
    }

    .suq .r2 {
        float: inherit;
        width: auto;
    }

    .suq .n {
       padding: 0;
       margin: 0;
    }

    .suq img.img7 {
        display: none;
    }
    .suq .m_br br {
        display: none;
    }
    .suq li br {
        display: none;
    }
    .suq .m_in {
        display: inline-block;
    }
    .suq .c {
        position: static;
        margin: 8px 0 0;
    }
    .suq .c1 {
        margin: 0 0 18px;
    }
    .suq p.d1 {
        display: inherit;
        margin: 0 0 9px;
    }

    .suq p.d2 {
        display: inherit;
        margin: 0;
    }

    .suq .d {
        margin: 0 0 13px;
    }
}

@media screen and (max-width: 500px){
    .suq h1{
          font-size: 18.5px;
    }

    .suq div.p6{
         font-size: 12.6px;
     }
}


/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */